<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <title>Vesperi Design - Handmade Lether Gourment</title>
  <link rel="stylesheet" href="css/main.scss">
  <script
    id="mcjs">!function (c, h, i, m, p) { m = c.createElement(h), p = c.getElementsByTagName(h)[0], m.async = 1, m.src = i, p.parentNode.insertBefore(m, p) }(document, "script", "https://chimpstatic.com/mcjs-connected/js/users/ed22bf1f4d57a0688c503753e/b7afaa0b51896364f7fc1d55b.js");</script>
  <script src="js/main.js" type="module"></script>
  <script src="https://unpkg.com/feather-icons"></script>
</head>

<body id="1">
  <header>
    <nav class="navbar navbar-expand-lg  fixed-top">
      <div class="container">
        <a class="navbar-brand " href="#">
          VESPERI
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
          aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <i data-feather="menu"></i>
        </button>
        <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" href="#2">My Work</a>
            </li>
            <li class="nav-item">
              <a href="https://www.facebook.com/vesperidesign" class="nav-link" target="_blank"><i data-feather="facebook"></i>facebook</a>
            </li>
            <li class="nav-item">
              <a href="https://www.instagram.com/vesperidesign/" class="nav-link" target="_blank"><i data-feather="instagram"></i> instagram</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
  </header>
  <main>
    <div class="container">
      <div class="row">
        <div class="col-lg-1"></div>
        <div class="col-lg open-soon rounded">
          <h2>Handmade goods to last a lifetime</h2>
          <h1 style="margin-top: 1em;">Join us for store opening in September 2022!</h1>
        </div>
        <div class="col-lg-1"></div>
      </div>
    </div>

    <div class="container newsletter">
      <div class="row" id="3" style="margin-top: 3em">
        <div class="col-lg"></div>
        <div class="col-lg">
          <!-- Begin Mailchimp Signup Form -->
          <link href="//cdn-images.mailchimp.com/embedcode/classic-10_7_dtp.css" rel="stylesheet" type="text/css">
          <style type="text/css">
            #mc_embed_signup {
              background: #e5e1e6;
              clear: left;
              font: 14px Helvetica, Arial, sans-serif;
              width: 600px;
            }

            /* Add your own Mailchimp form style overrides in your site stylesheet or in this style block.
              	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */
          </style>
          <div class="row">
            <div id="mc_embed_signup" class="col">
              <form
                action="https://vesperi.us18.list-manage.com/subscribe/post?u=ed22bf1f4d57a0688c503753e&amp;id=8c79519bab"
                method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form"
                class="validate me-auto pe-auto" style="padding: 0;" target="_blank" novalidate>
                <!-- Here put link from Jarek -->
                <div id="mc_embed_signup_scroll">
                  <h3 class="form-title">Subscribe to my mailing list to be notified of the store opening!</h3>
                  <div class="indicates-required"><span class="asterisk">*</span> indicates required</div>
                  <div class="mb-3">
                    <label for="mce-EMAIL">Email Address <span class="asterisk">*</span>
                    </label>
                    <input type="email" value="" name="EMAIL" class="form-control" id="mce-EMAIL">
                  </div>
                  <div id="mce-responses" class="clear foot">
                    <div class="response" id="mce-error-response" style="display:none"></div>
                    <div class="response" id="mce-success-response" style="display:none"></div>
                  </div>
                  <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
                  <button type="submit" value="Subscribe" name="subscribe" class="btn btn-subscribe">Let me keep in
                    touch with you - subscribe!</button>
                </div>
              </form>
            </div>
          </div>
          <script type='text/javascript' src='//s3.amazonaws.com/downloads.mailchimp.com/js/mc-validate.js'></script>
          <script
            type='text/javascript'>(function ($) { window.fnames = new Array(); window.ftypes = new Array(); fnames[0] = 'EMAIL'; ftypes[0] = 'email'; fnames[1] = 'FNAME'; ftypes[1] = 'text'; fnames[2] = 'LNAME'; ftypes[2] = 'text'; fnames[3] = 'ADDRESS'; ftypes[3] = 'address'; fnames[4] = 'PHONE'; ftypes[4] = 'phone'; fnames[5] = 'BIRTHDAY'; ftypes[5] = 'birthday'; }(jQuery)); var $mcj = jQuery.noConflict(true);</script>
          <!--End mc_embed_signup-->
        </div>
        <div class="col-lg"></div>
      </div>
      <div class="container-fluid see-my-work">
        <div class="row" id="2">
          <div class="col-lg-1"></div>
          <div class="col-lg rounded">
          </div>
          <div class="col-lg-1"></div>
        </div>
        <div class="row">
          <div class="col-lg">
            <img src="img/products/Vesperi Day 4-29.jpg" class="rounded w-100 mb-lg-4 mb-sm-4">
            <img src="img/products/Vesperi Day 1-87.jpg" class="rounded w-100 mb-lg-4 mb-sm-4">
            <img src="img/products/Vesperi Day 4-4.jpg" class="rounded w-100 mb-lg-4 mb-sm-4">
          </div>
          <div class="col-lg">
            <img src="img/products/Vesperi Day 3-2.jpg " class="rounded w-100 mb-lg-4 mb-sm-4">
            <img src="img/products/Vesperi Day 2-91.jpg" class="rounded w-100 mb-lg-4 mb-sm-4">
            <img src="img/products/Vesperi Day 2-36.jpg" class="rounded w-100 mb-lg-4 mb-sm-4">
          </div>
        </div>
      </div>
    </div>
  </main>
  <footer>

  </footer>
  <script>
    feather.replace()
  </script>
</body>

</html>